/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

header.fl-theme-builder-header-scrolled .top-bar.nav-down {
	top: -41px;
	-webkit-transition: all 900ms ease;
	-moz-transition: all 900ms ease;
	-o-transition: all 900ms ease;
	transition: all 900ms ease;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	position: absolute;
}

header.fl-theme-builder-header-scrolled .top-bar.nav-up {
	top: 0px;
	-webkit-transition: all 900ms ease;
	-moz-transition: all 900ms ease;
	-o-transition: all 900ms ease;
	transition: all 900ms ease;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	position: absolute;
}

header.fl-theme-builder-header-scrolled.fl-theme-builder-header-shrink .fl-row:nth-child(3) > .fl-row-content-wrap {
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	background: rgba(0, 52, 104, 1.0);
}

.widget_search form {
    display: flex;
}

.widget_search button[type=submit] {
    background: #fcfcfc;;
    border-radius: 0;
    border: none;
    color: rgba(0, 52, 104, 1.0);
    border: 1px solid #e6e6e6;
    -moz-border-radius: 0 4px 4px 0px;
    -webkit-border-radius: 0 4px 4px 0px;
    border-radius: 0 4px 4px 0px;
    border-left: 0;
    top: 0;
    margin-left: -1px;
}

.widget_search button[type=submit]:focus {
	top: 0px;
	background: #fff;
	margin-left: -1px;
}

input[type=text].fl-search-input {
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	border-right: 0;
}

.equal-scale .fl-node-content .uabb-new-ib {
	height: 100%;
	display: flex;
	align-items: center;
}

.equal-scale .uabb-new-ib-desc {
	padding-top: 20px!important;
	height: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;
}

.feature-1,
.feature-1 .fl-module-content,
.feature-1 .fl-module-content .uabb-module-content {
	height: 100%;
}

.feature-2 .uabb-blog-posts,
.feature-3 .uabb-blog-posts {
	min-height: 230px;
}

.feature-1 .uabb-blog-post-content,
.feature-2 .uabb-blog-post-content,
.feature-3 .uabb-blog-post-content {
	display: flex;
    position: absolute;
    bottom: 0;
    background: rgba(0, 52, 104, 0.5);
    width: 100%;
    align-items: center;
    padding-left: 10px!important;
    justify-content: space-between;
}

.feature-1 .uabb-blog-post-inner-wrap:hover .uabb-blog-post-content,
.feature-2 .uabb-blog-post-inner-wrap:hover .uabb-blog-post-content,
.feature-3 .uabb-blog-post-inner-wrap:hover .uabb-blog-post-content {
	background: rgba(0, 52, 104, 0.7);
	-webkit-transition: all 700ms ease;
	-moz-transition: all 700ms ease;
	-o-transition: all 700ms ease;
	transition: all 700ms ease;
}

.feature-1 .uabb-button-wrap,
.feature-2 .uabb-button-wrap,
.feature-3 .uabb-button-wrap {
	padding: 0px;
	height: 100%;
}

.feature-1 .uabb-blog-post-content {
	min-height: 80px;
	display: block;
}

.feature-1 .uabb-post-heading {
	float: left;
	padding-top: 15px;
	width: calc(100% - 90px);
}

.feature-2 .uabb-post-heading,
.feature-3 .uabb-post-heading {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	width: calc(100% - 90px);
}

.feature-1 .uabb-blog-posts-description,
.feature-2 .uabb-blog-posts-description,
.feature-3 .uabb-blog-posts-description {
	float: left;
	clear: both;
	padding: 0;
	width: calc(100% - 90px);
	padding-bottom: 15px;
}

.feature-1 .uabb-blog-post-section:last-child,
.feature-2 .uabb-blog-post-section:last-child,
.feature-3 .uabb-blog-post-section:last-child {
	height: 100%;
	top: 0;
	position: absolute;
	right: 0;
}

.feature-1 .uabb-blog-post-section a,
.feature-2 .uabb-blog-post-section a,
.feature-3 .uabb-blog-post-section a {
	height: 100%;
	display: flex;
	position: relative;
}

.feature-1 .uabb-blog-post-section a span,
.feature-2 .uabb-blog-post-section a span,
.feature-3 .uabb-blog-post-section a span {
	display: flex;
	align-items: center;
}

.feature-1 .uabb-blog-post-section a span i,
.feature-2 .uabb-blog-post-section a span i,
.feature-3 .uabb-blog-post-section a span i {
	padding: 0;
	text-align: center;
}













@media (max-width: 992px) {

	.equal-scale h3.uabb-new-ib-title {
		font-size: 14px;
	}

	.equal-scale .uabb-new-ib-content {
		font-size: 12px;
	}
}





@media (min-width: 768px) {
	
	.feature-1 .uabb-blog-post-inner-wrap {
		min-height: 360px;
	}

	.parent-equal-scale .fl-col-group .fl-col-group {
		display: flex;
		flex-direction: row;
	}

	.parent-equal-scale.parent-single .fl-col-group:nth-child(2),
	.parent-equal-scale.parent-single .fl-col-group:nth-child(3) {
		display: flex;
		flex-direction: row;
	}

	.equal-scale .fl-module-content {
		width: initial!important;
	}

	.uabb-ib-effect-style13 .uabb-new-ib-title {
		overflow: visible;
	}
}

@media (min-width: 768px) and (max-width: 890px) {
	.equal-scale h3.uabb-new-ib-title {
	    font-size: 13px;
	}
}

@media (max-width: 767px) {

	.feature-1 .uabb-blog-post-inner-wrap {
		min-height: 360px;
	}

	.parent-equal-scale .fl-col-group .fl-col-group {
		display: flex;
		flex-direction: column;
	}

	.equal-scale .fl-module-content {
		width: initial!important;
	}

}






